/********** Expanding Search **********/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative;
	margin-top: 10px;
	width: 0%;
	min-width: /*63*/35px;
	height: 50px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input, #edit-search-block-form--4, #edit-search-block-form--2, .sb-search .form-actions input[type="text"],sb-search-input, #edit-search-block-form--6, .sb-search .form-actions input[type="text"] {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #00335d;
	width: 96%;
	height: 63px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 30px;
	font-family: 'Lato';
	font-size: 1rem;
	color: #fff;
}

input[type="search"].sb-search-input, input[type="search"]#edit-search-block-form--4 {
	-webkit-appearance: none;
}

.sb-search-input::-webkit-input-placeholder, #edit-search-block-form--4::-webkit-input-placeholder {
	color: #ccc;
	font-weight:normal;
	font-size: 17px;
	font-family: 'Lato';
}

.sb-search-input:-moz-placeholder, #edit-search-block-form--4:-moz-placeholder {
	color: #ccc;
	font-weight:normal;
	font-size: 17px;
	font-family: 'Lato';
}

.sb-search-input::-moz-placeholder, #edit-search-block-form--4::-moz-placeholder {
	color: #ccc;
	font-weight:normal;
	font-size: 17px;
	font-family: 'Lato';
}

.sb-search-input:-ms-input-placeholder, #edit-search-block-form--4:-ms-input-placeholder {
	color: #ccc;
	font-weight:normal;
	font-size: 17px;
	font-family: 'Lato';
}

.sb-icon-search,
.sb-search-submit, #edit-submit--2 {
	width: /*63*/45px;
	height: 63px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit, #edit-submit--2 {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #00335d;
	background: #fff;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:hover {
	background: #fff;
}

.sb-icon-search:before {
	content: "\e000";
	    top: 0px;
    position: relative;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 65%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #00335d;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-icon-search {width: 53px;}
.sb-search.sb-search-open .sb-icon-search:before {left: 35%;}

.sb-search.sb-search-open .sb-search-submit,.sb-search-open #edit-submit--2,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
.sb-search.sb-search-open .sb-search-submit,.sb-search-open #edit-submit--2 {width: 45px;}
.sb-search.sb-search-open .sb-icon-search:before {position: absolute;}
.clear_button{color: #000; display: block; position:absolute;top:18px; right: 40px; z-index:13;cursor:pointer;font-size:20px; width: 10px; height: 10px;}
li.buscador {width: 50px;}
#sb-search {margin-top: 0; position: absolute; right: /*20*/95px; top: 0px;}

/*@media (max-width: 1310px) { li.content-menu{width: 56%;}}*/

@media (max-width: 1650px) and (min-width: 1410px) {
	.sb-search.sb-search-open, .no-js .sb-search {width: 61.5%;}
}
@media (max-width: 1410px) {
	.sb-search-input, #edit-search-block-form--4, .sb-search .form-actions input[type="text"], .sb-icon-search {height: 50px;}
	.sb-icon-search:before {top: -5px;}
	.sb-search.sb-search-open, .no-js .sb-search {width: 61.5%;}
	.clear_button {top: 14px;}
	.sb-search.sb-search-open .sb-icon-search {width: 45px;}
}
@media (max-width: 1290px) { #sb-search {right: 100px;}}
@media (max-width: 1200px) {
	.sb-search.sb-search-open {width: 51.5%;}
	.sb-search-input, #edit-search-block-form--4 {width: 94%;}
	.sb-icon-search {font-size: 1rem; height: 50px!important;}
	.sb-icon-search, .sb-search-submit, #edit-submit--2,.sb-search-input, #edit-search-block-form--4, .sb-search .form-actions input[type="text"] {height: 50px;}
	#edit-search-block-form--4	{height: 50px;}
	.clear_button {top: 13px;}
}
@media (max-width: 1140px) { 
	.sb-search {height: 40px;}
	#sb-search {right: 73px;}
	.sb-search.sb-search-open {width: 64%;}
	.sb-icon-search {height: 40px; line-height: 40px;}
	.sb-search-input, #edit-search-block-form--4, .sb-search-submit, #edit-submit--2, .sb-icon-search {max-height: 40px;}
	.clear_button {top: 6px;}
	.sb-icon-search:before {top: 0px;}
}
@media (max-width: 1024px) and (min-width: 768px) {
	.sb-icon-search {max-height: 40px;}
	.sb-icon-search:before {top: 0px;}
	#sb-search {right: 75px;}
	.sb-search, .sb-search-input, #edit-search-block-form--4, .sb-search .form-actions input[type="text"] {height: 40px;}
}
@media (max-width: 1005px) {
	#sb-search {right: 57px; height: /*60*/30px;}	
	/*.sb-icon-search:before {top: -3px;}*/
	.sb-icon-search {max-height: 34px; line-height: 34px;}
	.sb-search-input, #edit-search-block-form--4 {font-size: .8rem; height: 30px; padding: 10px 65px 10px 20px; max-height: 34px;}
	.sb-search-submit, #edit-submit--2 {height: 34px;}
	.sb-search.sb-search-open {width: 69%;}
	.clear_button {top: 5px; right: 26px;}
	.clear_button img {height: 18px;}
}
@media (max-width: 768px) {
	#sb-search {max-height: 45px; height: 45px; right: 120px;}
	.clear_button img {height: 25px;}
	.clear_button {top: 7px; right: 36px;}
	.sb-search-input, #edit-search-block-form--4 {max-height: 45px; height: 45px; padding-left: 30px;}
	.sb-icon-search {max-height: 45px; line-height: 45px;}
	.sb-search.sb-search-open {width: 41%;}
	.sb-search.sb-search-open .sb-icon-search:before  { left: 13px;}
	.sb-icon-search:before {font-size: 1.4rem;}
	input#edit-search-block-form--4::-webkit-input-placeholder {font-size: 14px;}
	input#edit-search-block-form--4::-moz-placeholder {font-size: 14px;} /* firefox 19+ */
	input#edit-search-block-form--4:-ms-input-placeholder {font-size: 14px;} /* ie */
	input#edit-search-block-form--4input:-moz-placeholder {font-size: 14px;}
}

@media (max-width: 568px){
	  .sb-search.sb-search-open {width: 72%;}
	   .sb-search.sb-search-open .sb-search-submit, .sb-search.sb-search-open #edit-submit--2 {width: 30px;}
	  .sb-search-open .sb-icon-search {width: 30px;}
	  .sb-search.sb-search-open .sb-icon-search:before {left: 7px;}
	  .sb-icon-search:before {top: -3px;}
}
  
@media only screen
  and (min-device-width: 320px) 
  and (max-width: 640px){
	  .sb-search-input, #edit-search-block-form--4  {width: 92%;max-height: 40px;height: 40px;}
	  #sb-search {right: 68px; top: 43px!important;max-height: 40px;height: 40px;} 
	  .sb-search.sb-search-open {width: 70%;}
	  .sb-search.sb-search-open .sb-search-submit, .sb-search.sb-search-open #edit-submit--2 {width: 30px;}
	  .sb-search-open .sb-icon-search {width: 30px;}
	  .sb-search.sb-search-open .sb-icon-search:before {left: 7px; top: -2px!important;}
	  @-moz-document url-prefix() { 
		#sb-search {
			top: 50px;
		}
		li.idiomas {
			top: 48px;
		}
	}
  }
 @media (max-width: 320px) {
	  .sb-search.sb-search-open {width: 63%;}
  }